nav ul + ul li a {
	background:#fc6 !important;
}
nav ul + ul li strong a, nav ul + ul li a:hover, nav ul + ul li a:active, nav ul + ul li a:focus {
	color:#000; background:#f90 !important;
}
#col1 {color:#000; background-color:#fc6;}
#col2 {
	color:#000; background:#f90;
	background:-moz-linear-gradient(top, #f90 0%, #fc6 100%);
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#f90), color-stop(100%,#fc6));
	background:-webkit-linear-gradient(top, #f90 0%,#fc6 100%);
	background:-o-linear-gradient(top, #f90 0%,#fc6 100%);
	background:-ms-linear-gradient(top, #f90 0%,#fc6 100%);
	background:linear-gradient(to bottom, #f90 0%,#fc6 100%);
}
#col3 {
	color:#000; background:#f90;
	background:-moz-linear-gradient(top, #fc6 0%, #f90 100%);
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#fc6), color-stop(100%,#f90));
	background:-webkit-linear-gradient(top, #fc6 0%,#f90 100%);
	background:-o-linear-gradient(top, #fc6 0%,#f90 100%);
	background:-ms-linear-gradient(top, #fc6 0%,#f90 100%);
	background:linear-gradient(to bottom, #fc6 0%,#f90 100%);
}
#scroll strong, #scroll a:hover, #scroll a:active, #scroll a:focus {
	background:#f90;
}
#scroll a.cpprev:hover, #scroll a.cpprev:active, #scroll a.cpprev:focus {
	background:url(../img/layout/back-hover.png) no-repeat 3px 3px #f90;
}
#scroll a.cpnext:hover, #scroll a.cpnext:active, #scroll a.cpnext:focus {
	background:url(../img/layout/forward-hover.png) no-repeat 3px 3px #f90;
}

textarea {
	height:7em;
}

#leinwand {
	margin:0 0 2em 0;
}
.sigNav {
	margin:5px 0 0 0;
}
.sigNav li {
	list-style:none;
}
.sigNav li a, .sigNav li a:visited {
	padding:8px;
	text-decoration:none;
	color:#000; background:#ccc;
	border:1px solid #666;
	-webkit-border-top-right-radius:15px;
	-webkit-border-bottom-left-radius:15px;
	-moz-border-radius-topright:15px;
	-moz-border-radius-bottomleft:15px;
	border-top-right-radius:15px;
	border-bottom-left-radius:15px;
}
.sigNav li a:hover, .sigNav li a:active {
	color:#fff; background:#808080;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-border-top-left-radius:15px;
	-webkit-border-bottom-right-radius:15px;
	-moz-border-radius-topleft:15px;
	-moz-border-radius-bottomright:15px;
	border-top-left-radius:15px;
	border-bottom-right-radius:15px;
}
canvas {
	cursor:url('img/layout/pen.cur'), crosshair; /* IE */
	cursor:url('../img/layout/pen.cur') 16 16, crosshair;
	-ms-touch-action:none;
	-webkit-user-select:none;
	-moz-user-select:none;
	-ms-user-select:none;
	-o-user-select:none;
	user-select:none;
	padding:0;
}

#col3 ul {
	margin:0;
}
#col3 li {
	list-style:none;
	display:inline;
	margin:0.5em;
}
#col3 a {
	display:inline-block;
	padding:8px;
	background:#f5f5f5;
	border:1px solid #999;
	-webkit-border-top-right-radius:15px;
	-webkit-border-bottom-left-radius:15px;
	-moz-border-radius-topright:15px;
	-moz-border-radius-bottomleft:15px;
	border-top-right-radius:15px;
	border-bottom-left-radius:15px;
}
#col3 a:hover, #col3 a:active, #col3 a:focus {
	background:#ccc;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-border-top-left-radius:15px;
	-webkit-border-bottom-right-radius:15px;
	-moz-border-radius-topleft:15px;
	-moz-border-radius-bottomright:15px;
	border-top-left-radius:15px;
	border-bottom-right-radius:15px;
}
#col3 a.back, #col3 #showall a {
	border-radius:0;
	padding:0;
	display:inline;
	background:transparent;
	border:none;
}
#col3 #showall a:hover, #col3 #showall a:active, #col3 #showall a:focus {
	border-bottom:2px solid #000;
}

#col3 img {
	display:block;
	border:1px solid #ccc;
}

#colorbox, #cboxOverlay, #cboxWrapper {position:absolute; top:0; left:0; z-index:9999; overflow:visible;}
#cboxWrapper {max-width:none;}
#cboxOverlay {position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft {clear:left;}
#cboxContent {position:relative;}
#cboxLoadedContent {overflow:auto; -webkit-overflow-scrolling: touch;}
#cboxTitle {margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic {position:absolute; top:0; left:0; width:100%; height:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow {cursor:pointer;}
#colorbox, #cboxContent, #cboxLoadedContent {box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;}
#cboxOverlay {background:#00093c; opacity:0.9; filter:alpha(opacity = 90);}
#colorbox {outline:0;}
#cboxContent {
	overflow:visible;
	padding:15px;
	color:#333; background:#bbb;
	-webkit-border-top-right-radius:15px;
	-webkit-border-bottom-left-radius:15px;
	-moz-border-radius-topright:15px;
	-moz-border-radius-bottomleft:15px;
	border-top-right-radius:15px;
	border-bottom-left-radius:15px;
}
#cboxError {padding:50px; border:1px solid #ccc;}
#cboxLoadedContent {margin:0 0 5px 0;}
#cboxLoadingOverlay {background:url(../img/layout/loading.gif) no-repeat center center;}
#cboxLoadingGraphic {background:url(../img/layout/loading.gif) no-repeat center center;}
#cboxTitle {
	position:absolute; bottom:-45px; left:0;
	width:100%;
	padding:8px 0;
	text-align:center;
	font-weight:bold;
	color:#fff; background-color:#f90;
	-webkit-border-top-left-radius:15px;
	-webkit-border-bottom-right-radius:15px;
	-moz-border-radius-topleft:15px;
	-moz-border-radius-bottomright:15px;
	border-top-left-radius:15px;
	border-bottom-right-radius:15px;
}
#cboxTitle p {
	position:absolute; top:50px;
	text-align:left;
}
#cboxPrevious, #cboxNext, #cboxSlideshow, #cboxClose {
	border:0;
	padding:0; margin:0;
	overflow:visible;
	position:absolute;
	bottom:-39px;
	width:32px; height:28px;
	background: no-repeat 0 0 #f90;
}
#cboxPrevious:active, #cboxNext:active, #cboxSlideshow:active, #cboxClose:active {outline:0;}
#cboxPrevious {
	left:8px;
	background:url(../img/layout/back.png);
}
#cboxPrevious:hover {background:url(../img/layout/back-hover.png);}
#cboxNext {
	left:43px;
	background:url(../img/layout/forward.png);
}
#cboxNext:hover {background:url(../img/layout/forward-hover.png);}
#cboxClose {
	right:8px;
	background:url(../img/layout/close.gif);
}
#cboxClose:hover {background:url(../img/layout/close-hover.gif);}
@media screen and (max-height:500px) {
	#cboxContent {max-height:300px !important; width:auto !important;}
	#colorbox img {max-height:250px !important; width:auto !important;}
}